Subject: [mpls] Stephen Farrell's Yes on charter-ietf-mpls-06-04: (with COMMENT)

From: "Stephen Farrell" <[email-masked]>
Date: Mon, 24 Nov 2014 13:07:20 -0800

Stephen Farrell has entered the following ballot position for
charter-ietf-mpls-06-04: Yes

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
http://datatracker.ietf.org/doc/charter-ietf-mpls/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

How can I resist when it says; 

- Document mechanisms for securing MPLS protocols and data plane.

:-)